<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">rádio</text>
      <target FeatureID="-1" href="IR_HELP_MAIN.html">Rádio Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rádio Web</text>
      <target FeatureID="-1" href="IR_HELP_MAIN.html">Rádio Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rádio net</text>
      <target FeatureID="-1" href="IR_HELP_MAIN.html">Rádio Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">rádio Internet</text>
      <target FeatureID="-1" href="IR_HELP_NOW.html">Estação em reprodução</target>
      <target FeatureID="-1" href="IR_HELP_STATIONS.html">Estações memorizadas</target>
      <target FeatureID="-1" href="IR_HELP_ADD_URL.html">Guardar estações manualmente</target>
      <target FeatureID="-1" href="IR_HELP_DISCOVER.html">Ver directório de estações</target>
      <target FeatureID="-1" href="IR_HELP_GENRE.html">Ver os géneros das estações de rádio</target>
      <target FeatureID="-1" href="IR_HELP_GENRE_STATIONS.html">Ver as estações de um género</target>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE.html">Ver os idiomas das estações de rádio</target>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE_STATIONS.html">Ver estações por idioma</target>
      <target FeatureID="-1" href="IR_HELP_COUNTRY.html">Ver estações por país</target>
      <target FeatureID="-1" href="IR_HELP_TOP.html">Ver as estações mais populares</target>
      <target FeatureID="-1" href="IR_HELP_SEARCH.html">Procurar estações</target>
      <target FeatureID="-1" href="IR_HELP_RESULTS.html">Resultados da procura de estações</target>
      <target FeatureID="-1" href="IR_HELP_PLS.html">Receber ligações para estações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">gerir estações</text>
      <target FeatureID="-1" href="IR_HELP_STATIONS.html">Estações memorizadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">favoritos</text>
      <target FeatureID="-1" href="IR_HELP_STATIONS.html">Estações memorizadas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">guardar estações</text>
      <target FeatureID="-1" href="IR_HELP_ADD_URL.html">Guardar estações manualmente</target>
      <target FeatureID="-1" href="IR_HELP_GENRE_STATIONS.html">Ver as estações de um género</target>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE_STATIONS.html">Ver estações por idioma</target>
      <target FeatureID="-1" href="IR_HELP_COUNTRY.html">Ver estações por país</target>
      <target FeatureID="-1" href="IR_HELP_TOP.html">Ver as estações mais populares</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">procurar estações</text>
      <target FeatureID="-1" href="IR_HELP_ADD_URL.html">Guardar estações manualmente</target>
      <target FeatureID="-1" href="IR_HELP_GENRE_STATIONS.html">Ver as estações de um género</target>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE_STATIONS.html">Ver estações por idioma</target>
      <target FeatureID="-1" href="IR_HELP_COUNTRY.html">Ver estações por país</target>
      <target FeatureID="-1" href="IR_HELP_TOP.html">Ver as estações mais populares</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">directório de estações</text>
      <target FeatureID="-1" href="IR_HELP_DISCOVER.html">Ver directório de estações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">géneros de estações</text>
      <target FeatureID="-1" href="IR_HELP_GENRE.html">Ver os géneros das estações de rádio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">estações por género</text>
      <target FeatureID="-1" href="IR_HELP_GENRE_STATIONS.html">Ver as estações de um género</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">idiomas das estações</text>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE.html">Ver os idiomas das estações de rádio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">estações por idioma</text>
      <target FeatureID="-1" href="IR_HELP_LANGUAGE_STATIONS.html">Ver estações por idioma</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">estações por país</text>
      <target FeatureID="-1" href="IR_HELP_COUNTRY.html">Ver estações por país</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">estações por popularidade</text>
      <target FeatureID="-1" href="IR_HELP_TOP.html">Ver as estações mais populares</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">procura de estações</text>
      <target FeatureID="-1" href="IR_HELP_SEARCH.html">Procurar estações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">resultados da procura</text>
      <target FeatureID="-1" href="IR_HELP_RESULTS.html">Resultados da procura de estações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do rádio</text>
      <target FeatureID="-1" href="IR_HELP_SETTINGS.html">Definições do Rádio Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do rádio Internet</text>
      <target FeatureID="-1" href="IR_HELP_SETTINGS.html">Definições do Rádio Internet</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ligações para estações</text>
      <target FeatureID="-1" href="IR_HELP_PLS.html">Receber ligações para estações</target>
   </keywords>
</keywords>